/* CSS Document */

body {
	margin:0;
	padding:0;
	background:url(../images/bg.jpg) repeat #000;
	border-top:10px solid #7bad38;
	font-family:Arial, Helvetica, sans-serif;
}
h1 {
	font-weight:normal;
}
.green {
	color:#8cc63f;
}
a {
	text-decoration:none;
}

li {
	font-family:Arial, Helvetica, sans-serif;
}
/**********************************************************************
 WRAPPERS
**********************************************************************/

#wrapper {
	width:960px;
	margin:0 auto;
}
#container {
	width:960px;
	float:left;
}

/**********************************************************************
 HEADER
**********************************************************************/

#headerWrapper {
	width:940px;
	height:170px;
	margin:20px 10px 40px 10px;
	float:left;
}
#logo {
	width:260px;
	height:170px;
	float:left;
	margin:0 120px 0 0;
}

/**********************************************************************
 NAV
**********************************************************************/

#nav {
	width:560px;
	height:30px;
	float:left;
	margin:54px 0 44px 0;
	overflow:hidden;
}

#nav ul {
	margin:0;
	padding:0;
	float:left;
}
#nav li {
	list-style:none;
	display:inline;
	margin:0 46px 0 0;
}
#nav li.last {
	margin:0;
}
#nav li a {
	padding:0 4px 5px 0;
	height:30px;
	line-height:20px;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}
#nav li a:hover, #nav li.active a {
	color:#8cc63f;
	border-bottom:5px solid #7bad38;
}

/**********************************************************************
 TAGLINE
**********************************************************************/

#tagline {
	width:560px;
	height:40px;
	float:left;
	margin:0;
}
#tagline h1 {
	font-size:26px;
	line-height:40px;
	color:#6d7b74;
	margin:0;
	padding:0;
}


/**********************************************************************
 HERO
**********************************************************************/

#heroWrapper {
	width:940px;
	height:300px;
	float:left;
	margin:0 10px 50px 10px;
}
#slider {
	width:940px;
	height:300px;
	float:left;
	overflow:hidden;
}
#slider img {
	border:none;
}

/**********************************************************************
 CONTENT
**********************************************************************/

#contentWrapperTop {
	width:960px;
	float:left;
	background:url(../images/content_bg_top.png) top no-repeat;
	padding-top:10px;
}
#contentWrapper {
	width:960px;
	float:left;
	background:url(../images/content_bg_bot.png) bottom no-repeat;
	padding-bottom:40px;
}
#contentContainer {
	width:960px;
	float:left;
	background:url(../images/content_bg.png) repeat-y;
	padding-top:10px;
	padding-bottom:40px;
	display:inline;
}

/********************************
 CONTENT LEFT
********************************/

#contentLeft {
	width:630px;
	float:left;
	margin:0 60px 0 0;
}

#contentLeft h1, #contentFull h1{
	width:560px;
	height:50px;
	padding:10px 30px 0 40px;
	line-height:50px;
	font-size:26px;
	color:#8dc740;
	overflow:hidden;
	background:url(../images/contentHeaderLeft_bg.png) no-repeat;
	margin:0 0 20px 0;
	float:left;
}
#contentLeft h1 .title, #contentFull h1 .title {
	color:#333;
	float:left;
	height:49px;
	padding-right:10px;
	margin-right:10px;
	margin-top:1px;
	background:#8dc740;
	display:inline;
}

#contentLeft h2{
	padding-left: 40px;
}

#contentFull h1 {
	width:830px;
	background:url(../images/contentHeaderLeft_bg_fullwidth.png) no-repeat;
}

#contentLeft .contentBox {
	width:590px;
	float:left;
	padding:30px 0 30px 40px;
}
#contentLeft p, #contentFull p {
	font-size:14px;
	line-height:24px;
	color:#555;
	margin-left:40px;
	clear:left;
}
#contentLeft a, #contentFull a {
	color:#888;
	font-weight:bold;
}


/********************************
 CONTENT RIGHT
********************************/

#contentRight {
	width:270px;
	float:left;
	margin:0;
}
#contentRight h1 {
	width:210px;
	height:50px;
	padding:10px 40px 0 20px;
	line-height:50px;
	font-size:20px;
	color:#666;
	overflow:hidden;
	background:url(../images/contentHeaderRight_bg.png) no-repeat;
	margin:0;
	float:left;
}
#contentRight p {
	font-size:12px;
	line-height:24px;
	color:#555;
	margin-top:0;
}
#contentRight table {
	font-size:12px;
	line-height:24px;
	color:#555;
}

#contentLeft table, #contentFull table {
	font-size:12px;
	line-height:24px;
	color:#555;
}

#contentRight a {
	color:#888;
	font-weight:bold;
}
#contentRight .contentBox {
	width:210px;
	float:left;
	padding:30px 40px 30px 20px;
}

/********************************
 CONTENT FULL
********************************/

#contentFull {
	width:920px;
	float:left;
	display:inline;
}

.portfolioWrapper  {
	width:900px;
	float:left;
	margin-left:20px;
	display:inline;
}
.portfolioItemWrapper {
	width:260px;
	height:180px;
	float:left;
	background:#f1f1f1;
	padding:10px;
	margin:0 0 20px 20px;
	display:inline;
}
#contentFull .portfolioItem {
	width:260px;
	height:180px;
	float:left;
}
#contentFull .portfolioItem h4 {
	margin:0;
	color:#fff;
	background:url(../images/bg_black80.png) repeat;
}
#contentFull .portfolioItem h4 a {
	width:170px;
	height:100px;
	font-weight:normal;
	padding:50px 45px 30px 45px;
	text-align:center;
	display:block;
	font-size:18px;
	line-height:24px;
	margin:0;
	color:#fff;
	text-decoration:none;
}


/**********************************************************************
 CLIENT LOGIN
**********************************************************************/

#clientLoginWrapper {
	width:100%;
	height:205px;
	float:left;
	margin:0;
	background:url(../images/clientLogin_footer.jpg) bottom center no-repeat;
}
#clientLoginContainer {
	width:140px;
	height:105px;
	margin:50px auto 50px auto;
}
a.clientLogin {
	width:140px;
	height:105px;
	float:left;
	display:block;
	background:url(../images/clientLogin_logo.gif) no-repeat;
}
a.clientLogin:hover {
	background:url(../images/clientLogin_logo.gif) -140px no-repeat;
}


/**********************************************************************
 FOOTER
**********************************************************************/


/********************************
 FOOTER TOP
********************************/

#footerWrapperTop {
	clear:both;
	float:left;
	width:100%;
	height:40px;
	background:#539000;
}
#footerTop {
	width:940px;
	height:40px;
	margin:0 auto;
}
#footerTop ul {
	margin:0;
	padding:0;
	text-align:center;
}
#footerTop li {
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
	line-height:40px;
}
#footerTop li a {
	color:#d3ff98;
	font-size:12px;
	font-weight:bold;
	padding:0 30px;
	text-align:center;
	display:inline;
}
#footerTop li a:hover {
	color:#fff;
}

/********************************
 FOOTER BOTTOM
********************************/

#footerWrapperBot {
	clear:both;
	float:left;
	width:100%;
	height:110px;
	padding:30px 0;
	background:#8ec83f;
}
#footerBot {
	width:940px;
	height:110px;
	margin:0 auto;
}
#footerBotLeft {
	width:540px;
	float:left;
	margin:0 100px 0 0;
}
#footerBot h1 {
	color:#000;
	font-size:24px;
	line-height:24px;
	margin:0 0 10px 0;
}
#footerBotLeft p {
	font-size:14px;
	line-height:24px;
	margin:0;
	padding:0;
}
#footerBotLeft p a {
	color:#000;
	font-weight:bold;
}
#footerBotLeft p a:hover {
	text-decoration:underline;
}
#footerBotRight {
	width:300px;
	float:left;
	margin:0;
}

#footerBotRight p {
	font-size:14px;
	line-height:24px;
	margin:0;
	padding:0;
}
#footerBotRight p a {
	color:#000;
	font-weight:bold;
}
#footerBotRight p a:hover {
	text-decoration:underline;
}

/********************************
 FOOTER CREDITS
********************************/

#creditWrapper {
	clear:both;
	float:left;
	width:100%;
	height:40px;
	padding:0;
	line-height:40px;
	margin-bottom:50px;
	text-align:center;
}

#credit {
	width:940px;
	height:40px;
	margin:0 auto;
}
#credit ul {
	margin:0;
	padding:12px 0;
	text-align:center;
}
#credit li {
	list-style:none;
	margin:0;
	display:inline;
	line-height:16px;
	padding:0;
}
#credit li a {
	color:#a3d165;
	font-size:12px;
	font-weight:normal;
	padding:0 10px;
	text-align:center;
	display:inline;
	border-right:1px solid #fff;
}
#credit li.last a {
	border-right:none;
}
#credit li a:hover {
	color:#fff;
}




#skypedetectionswf {
	display:none;
}